/*
* This program was created by AXELL CORPORATION.
* Copyright (C) 2017 AXELL CORPORATION, all rights reserved.
*/
#ifndef __DSP_H__
#define __DSP_H__

void dsp_init(void);
void dsp_term(void);
void dsp_init_bmu(void);
void dsp_term_bmu(void);
void dsp_set_fbase(uint32_t addr);
void dsp_wait_for_vblank(void);

#endif/* __DSP_H__ */
